-- Deploy gaia:api_alter_table_userextra_add_columu_rights_level to mysql

BEGIN;

-- XXX Add DDLs here.
alter table api_userextra add column user_rights_level varchar(2) default '1';
alter table api_userextra add column birthday date;
COMMIT;
